## ini4j 0.5.2-SNAPSHOT

=== debian/changelog ===
ini4j (0.5.2-SNAPSHOT-5) unstable; urgency=medium

  * Team upload.
  * Fixed the Java 8 compatibility patch (Closes: #772010)
  * Enabled the unit tests
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Dec 2014 13:53:51 +0100

ini4j (0.5.2-SNAPSHOT-4) unstable; urgency=medium

  * Team upload.
  * Changed the return type of org.ini4j.Profile.remove(Object, Object)
    to fix a conflict with the method Map.remove(Object, Object) added
    in Java 8.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Apr 2014 15:56:34 +0200

ini4j (0.5.2-SNAPSHOT-3) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper (Closes: #656368)
  * Removed the unused dependencies (Closes: #696286)
  * Use canonical URLs for the Vcs-* fields
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Converted to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Feb 2014 14:36:58 +0100

ini4j (0.5.2-SNAPSHOT-2) unstable; urgency=low

  * Team upload.

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix bug with versionless jar symlink of libini4j-java. (Closes: #670671).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 17 Jun 2012 11:34:00 -0430

ini4j (0.5.2-SNAPSHOT-1) unstable; urgency=low

  [ Andres Mejia ]
  * Upload for Debian. (Closes: #492261)
  * New upstream release.
  * Add Debian Java team as Maintainer, Marek and myself as Uploaders.
  * Transition from libservlet2.4-java to libservlet2.5-java.
  * Bump Standards-Version to 3.9.1.
  * Add Vcs entries to control file.
  * Update package to use dh with javahelper.
  * Update watch file for new upstream release.

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends: default-jre-headless | java2-runtime-headless
    as a Java library don't need to depends on runtime (Java Policy).
  * d/control: B-D on libjetty-java instead of jetty

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 21 Jan 2011 23:40:21 -0500

libini4j-java (0.4.1-0ubuntu1) karmic; urgency=low

  * new upstream version (LP: #399326)
  * Not upgrading to 0.5.1 yet, as its only rdepends netbeans does not work
    with the newer version yet.

 -- Yulia Novozhilova <Yulia.Novozhilova@sun.com>  Tue, 07 Jul 2009 12:23:34 +0400

libini4j-java (0.2.6-0ubuntu3) intrepid; urgency=low

  * replace explicit dependency on openjdk-6-jre (LP: #259393) 

 -- Yulia Novozhilova <Yulia.Novozhilova@sun.com>  Tue, 19 Aug 2008 19:12:13 +0400

libini4j-java (0.2.6-0ubuntu2) hardy; urgency=low

  * Replace icedtea-java7 dependencies with openjdk-6 (LP: #203636)
  * Add target get-orig-source to debian/rules

 -- Marek Slama <marek.slama@sun.com>  Thu, 20 Mar 2008 10:00:00 +0100

libini4j-java (0.2.6-0ubuntu1) hardy; urgency=low

  * Initial version. (LP: #185943)

 -- Marek Slama <marek.slama@sun.com>  Wed, 23 Jan 2008 10:00:00 +0100
