=== debian/control ===
Source: ini4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marek Slama <marek.slama@sun.com>, Andres Mejia <amejia@debian.org>
Build-Depends: cdbs, debhelper (>= 9), maven-debian-helper, default-jdk, libmaven-javadoc-plugin-java, junit4, libbsh-java, libeasymock-java
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/ini4j.git
Vcs-Git: git://anonscm.debian.org/pkg-java/ini4j.git
Homepage: http://www.ini4j.org

Package: libini4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Java API for handling Windows ini file format (library)
 The ini4j is a simple Java API for handling configuration
 files in Windows .ini format. Additionally, the library
 includes Java Preferences API implementation based
 on the .ini file.
 .
 This package contains the ini4j library.

Package: libini4j-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Description: Java API for handling Windows ini file format (documentation)
 The ini4j is a simple Java API for handling configuration
 files in Windows .ini format. Additionally, the library 
 includes Java Preferences API implementation based 
 on the .ini file.
 .
 This package contains Javadoc API documentation.
