=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
# Use external script
	$(dir $_)ini4j-get-orig-source --remove-upstream-tarball
