## ini4j 0.5.4

=== debian/changelog ===
ini4j (0.5.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New build dependency on libwagon-ssh-java
  * Removed Andres Mejia from the uploaders (Closes: #743536)
  * Removed the -java-doc package
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Download the new releases from the upstream Subversion repository

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 13:56:24 +0100
