=== debian/control ===
Source: ini4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marek Slama <marek.slama@sun.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbsh-java,
 libeasymock-java,
 libwagon-ssh-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/ini4j
Vcs-Git: https://salsa.debian.org/java-team/ini4j.git
Homepage: http://www.ini4j.org

Package: libini4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Java API for handling Windows ini file format (library)
 The ini4j is a simple Java API for handling configuration
 files in Windows .ini format. Additionally, the library
 includes Java Preferences API implementation based
 on the .ini file.
