=== debian/watch ===
version=4
opts="mode=svn,repack,compression=xz" \
https://svn.code.sf.net/p/ini4j/code/tags ini4j-([\d\.]+)/
